/* Ваши стили CSS */
.t706__cartpage-products > div:nth-child(1) > div:nth-child(2) {
    font-family: 'Inter', sans-serif;
    font-weight: normal;
}
.t-descr {
  font-family:'Inter', sans-serif;
  font-weight:300;
  color:#393939
  
 .t-store__grid-cont_col-width_stretch.t-store__grid-cont_indent[data-col-gap="20"] 
  padding: 0 40px 0 40px;


// Animate the size, outside
.pulse:hover, 
.pulse:focus {
  animation: pulse 1s;
  box-shadow: 0 0 0 2em transparent;
}

@keyframes pulse {
  0% { box-shadow: 0 0 0 0 var(--hover); }
}